Contents
Index 🔎︎

# Text Functions

This section contains descriptions of the Text functions.

Ajaja kana bira gahuuf...

Saagi - Dalaga - Akaakuu Barruu

## REGEX

Matches and extracts or optionally replaces text using regular expressions.

### WEBSERVICE

Get some web content from a URI.

### FILTERXML

Apply a XPath expression to a XML document.

### ENCODEURL

Returns a URL-encoded string.

## ARABIC

Gatii lakkoofsa Roomaan shallaga. Hangiin gatii 0 fi 3999 gidduu ta'uu qaba.

#### Syntax

ARABIC("Barruu")

Barruun barruu lakkoofsa Roomaa bakka bu'udha.

#### Example

=ARABIC("MXIV") 1014 kenna.

=ARABIC("MMII") 2002 kenna.

## ASC

Faankishiniin ASC ASCII dalgee-guutuu gara dalgee-walakkaattii fi arfiiwwan katakanaatti jijjiira. Diraa barruu deebisa.

See https://wiki.documentfoundation.org/Calc/Features/JIS_and_ASC_functions for a conversion table.

#### Syntax

ASC("Barruu")

Barruun barruu arfiiwwan jijjiiramuu qaban qabatudha.

Faankishinii JISiis ilaali

## BAHTTEXT

Maqaawwan maallaqa Thai hammachuudhaan, lakkoofsa gara barruu Thai itti jijjiira.

#### Syntax

BAHTTEXT(Lakkoofsa)

Lakkoofsa is any number. "Baht"iin gara qaama integiraalii lakkoofsaatti miiltessama, fi "Satang"iin gara qaama dessimaalii lakkoofsaatti miiltessama.

#### Example

=BAHTTEXT(12.65) diraa arfiiwwan Thai hiikkaa "Baht kudha lamaa fi Satang shan" qabu deebisa.

## BASE

Intiijera pozatiivii sirna lakkaawwii irraa hundee adda ba'e gara barruutti jijjiira. Dijiitiiwwan 0-9 fi qubeewwan A-Z ni fayyadamamu.

#### Syntax

BASE(Number; Radix [; MinimumLength])

Lakkoofsi intiijera pozatiivii jijjiiramuu qabudha.

hundee lakkoofsaa hundee sirna lakkoofsaa mul'isa. Intiijerii pozatiivaa 2 fi 36 gidduu jiru kamiyyu ta'uu danda'a.

DheerinniXiqqaan (dirqala) dheerina xiqqaa tartiiba arfii uumamee jiruu murteessa. Yoo barruun dheerina xiqqaa mul'ifame caalaa gabaabaa ta'e, zeeroowwan gara bitaa diraatti ida'amu.

#### Example

=BASE(17;10;4) 0017 sirna dessimalii keessa jiru deebisa.

=BASE(17;2) 10001 sirna baayinarii keessa jiru deebisa.

=BASE(255;16;4) 00FF sirna heksaadessimaalii keessa jiru deebisa.

## CHAR

Haala gabatee lakkaddaa ammeetiin lakkoofsa gara arfiitti jijjiira. Lakkoofsichi intiijera dijiitii-lamee ykn dijiitii-sadee ta'uu danda'a.

Lakkaddaawwan 127 caalan barruuyyeessa arfii sirna keetiirratti hundaa'uu danda'a(fakkeenyaaf iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), kanaaf fiduun hin danda'amu.

#### Syntax

CHAR(Lakkoofsa)

Lakkoofsi lakkoofsa 1 fi 255 gidduu arfiidhaaf gatii lakkaddaa bakka bu'udha.

#### Example

=CHAR(100) arfii d deebisa.

="abc" & CHAR(10) & "def" arfii sarara haaraa gara diraatti saaga.

## CLEAN

Arfiiwwan maxxansaaf hin gargaarre hundi diraa irraa ni haqamu.

#### Syntax

CLEAN("Barruu")

Barruun barruu arfiiwwan maxxanuu hin dandeenye irraa haquu qabnu agarsiisa.

#### Example

=LEN(CLEAN(CHAR(7) & "LibreOffice Calc" & CHAR(8))) returns 16, showing that the CLEAN function removes the non-printable Unicode U+0007 ("BEL") and U+0008 ("BS") characters at the beginning and end of the string argument. CLEAN does not remove spaces.

## CODE

Arfii jalqabaa diraa barruu keesa jiruuf lakkaddaa lakkoofsaa keenna.

#### Syntax

CODE("Barruu")

Barruun barruu lakkaddaan arfii jalqabaa barbaadamuufii qabudha.

Lakkaddaawwan 127 caalan barruuyyeessa arfii sirna keetiirratti hundaa'uu danda'a(fakkeenyaaf iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), kanaaf fiduun hin danda'amu.

#### Example

=CODE("Hieronymus") 72 kenna, =CODE("hieroglyphic") 104 kenna.

Lakkaddaan asitti fayyadamame ASCII hin ibsu, garuu gabatee lakkaddaa amma fe'ame agarsiisa.

## CONCATENATE

Diraawwan barruu hedduu gara diraa tokkootti walitti qaba.

#### Syntax

CONCATENATE(String 1 [; String 2 [; … [; String 255]]])

String 1[; String 2][; … ;[String 255]] are strings or references to cells containing strings.

#### Example

=CONCATENATE("Good ";"Morning ";"Mrs. ";"Doe") Akkam Bultan obbo. Doe: deebisa.

## DECIMAL

Barruu arfiiwwan wajjiin jiru sirna lakkoofsaa irraa gara intiijera pozatiivii hundee lakkoofsaa hundee kenname keessa jiruutti jijjiira. hundee lakkoofsaa hangii 2 hamma 36tti qaba. Iddoowwanii fi caancalootni dhiisamaniiru. Dirreen Barruu haala irratti hin hundaa'u.

Yoo hundeen lakkoofsaa 16 ta'e, x ykn X dursu ykn 0x ykn 0X, h ykn Hn miiltaa'e, irra darbama. Yoo hundeen lakkoofsaa 2 ta'e, b ykn Bn miiltaa'e irra darbama. Arfiiwwan biroo qaama sirna lakkoofsaa hin taane dogongora maddisiisu.

#### Syntax

DECIMAL("Barruu"; Hundee lakkoofsaa)

Barruun barruu jijjiiramuu qabudha. Lakkoofsa heksaadessimaalii, kan akka A1 fi wabii mandhee A1 adda baasuuf, lakkoofsicha mallattoo waraabbii keessa kaawuu qabda, fakkeenyaaf, "A1" ykn "FACE".

hundee lakkoofsaa hundee sirna lakkoofsaa mul'isa. Intiijerii pozatiivaa 2 fi 36 gidduu jiru kamiyyu ta'uu danda'a.

#### Example

=DECIMAL("17";10) 17 kenna.

=DECIMAL("FACE";16) 64206 kenna.

=DECIMAL("0101";2) 5 kenna.

## DOLLAR

Lakkoofsa gara hamma dhangii maallaqaa keessa jiru,bakka dessimaalii adda ba'etti siiqeetti jijjiira. Dirree Gatii keessa lakkoofsa gara maallaqaatti jijjiiramuu qabu galchi. Dirqalaan, bakkeewwan dessimaalii dirreeDessimaalotaa keessa galchuu ni dandeessa. Yoo gatiin tokkoyyu adda hin baane ta'e, lakkoofsonni dhangii maallaqaa keessa jiran hundi bakkeewwan dessimaalii lamaan mul'atu.

Dhangii maallaqaa sirna qindaa'inootaa ke keessatti qindeessiteetta.

#### Syntax

DOLLAR(Value [; Decimals])

Gatiin lakkoofsa, wabii mandhee lakkoofsa qabatee, ykn foormulaa lakkoofsa kennudha.

Dessimaalonni lakkoofsa dirqalaa bakkeewwan dessimaaliidha.

#### Example

=DOLLAR(255) returns $255.00 for the English (USA) locale and USD (dollar) currency; ￥255.00 for the Japanese locale and JPY (yen) currency; or 255,00 € for the German (Germany) locale and EUR (euro) currency.

=DOLLAR(367.456;2) $367.46 kenna. Gargar baasaa dessimaalii qindaa'ina gitoo biyyaa ammee ilaallatu fayyadami.

## EXACT

Diraawwan barruu lama wal madaalsisee yoo isaan walfkkaatu ta'e DHUGAA kenna. Faankishiniin kun qub-suukanaawaadha.

#### Syntax

EXACT("Barruu1"; "Barruu2")

Barruun1 barruu jalqaba walmadaalsisuu jiru agarsiisa.

Barruun2 walmadaalsiidhaaf barruu lammaffaati.

#### Example

=EXACT("Sirnootni maaykiroo Aduu";"Sirnootni maaykiroo Aduu") SOBA kenna.

## FIND

Returns the position of a string of text within another string.You can also define where to begin the search. The search term can be a number or any string of characters. The search is case-sensitive.

#### Syntax

FIND("FindText"; "Text" [; Position])

BarruuBarbaadi barruu barbaadamuu qabu agarsiisa.

Barruun barruu bakkatti barbaachi gaggeeffamudha.

Qubannoon (dirqala) qubannoo barruu keessaa bakka irraa barbaachi eegaludha.

#### Example

=FIND(76;998877665544) 6 kenna.

## FIXED

Returns a number as text with a specified number of decimal places and optional thousands separators.

#### Syntax

FIXED(Number; [Decimals = 2 [; NoThousandsSeparators = FALSE]])

Number is rounded to Decimals places (after the decimal separator) and the result formatted as text, using locale-specific settings.

Decimals (optional) refers to the number of decimal places to be displayed. If Decimals is negative, Number is rounded to ABS(Decimals) places to the left from the decimal point. If Decimals is a fraction, it is truncated actually ignoring what is the closest integer.

NoThousandsSeparators (optional) determines whether the thousands separator is used. If it is TRUE or non-zero, then group separators are omitted from the resulting string. If the parameter is equal to 0 or if it is missing altogether, the thousands separators of your current locale setting are displayed.

#### Example

=FIXED(1234567.89;3) akka diraa barruutti 1,234,567.890 kenna.

=FIXED(123456.789;;TRUE) returns 123456.79 as a text string.

=FIXED(12345.6789;-2) returns 12,300 as a text string.

=FIXED(12134567.89;-3;1) returns 12135000 as a text string.

=FIXED(12345.789;3/4) returns 12,346 as a text string.

=FIXED(12345.789;8/5) returns 12,345.8 as a text string.

## JIS

Faankishiniin JIS ASCII dalgee-walakkaa gara ASCII dalgee-guutuu fi arfiiwwan katakanaatti jijjiira. Diraa barruu kenna.

See https://wiki.documentfoundation.org/Calc/Features/JIS_and_ASC_functions for a conversion table.

#### Syntax

JIS("Barruu")

Barruun barruu arfiiwwan jijjiiramuu qaban qabatudha.

Faankishinii ASCiis ilaali

## LEFT

Arfii jalqabaa ykn arfiiwwan barruu deebisa.

#### Syntax

LEFT("Text" [; Number])

Barruun barruu bakkatti jechoonni walakkaa jalqabaa murteessamuu qabanidha.

Lakkoofsi (dirqala) barruu jalqabaaf lakkoofsa arfiiwwanii adda baasa. Yoo ulaagaan kun hin ibsmne ta'e, arfiin tokko ni deebi'a.

#### Example

=LEFT("firii";3) “ala” deebisa.

## LEFTB

Returns the first characters of a DBCS text.

This function is available since LibreOffice 4.2.

#### Syntax

LEFTB("Text" [; Number_bytes])

Text is the text where the initial partial words are to be determined.

Number_bytes (optional) specifies the number of characters you want LEFTB to extract, based on bytes. If this parameter is not defined, one character is returned.

#### Example

LEFTB("中国";1) returns " " (1 byte is only half a DBCS character and a space character is returned instead).

LEFTB("中国";2) returns "中" (2 bytes constitute one complete DBCS character).

LEFTB("中国";3) returns "中 " (3 bytes constitute one DBCS character and a half; the last character returned is therefore a space character).

LEFTB("中国";4) returns "中国" (4 bytes constitute two complete DBCS characters).

LEFTB("office";3) returns "off" (3 non-DBCS characters each consisting of 1 byte).

## LEN

Dheerina diraa iddoowwan qabuu deebisa.

#### Syntax

LEN("Barruu")

Barruun barruu dheerinni isaa murteessamuu qabudha.

#### Example

=LEN("Akkam Oolte") 14 deebisa.

=LEN(12345.67) 8 deebisa.

## LENB

For double-byte character set (DBCS) languages, returns the number of bytes used to represent the characters in a text string.

This function is available since LibreOffice 4.2.

#### Syntax

LENB("Text")

Barruun barruu dheerinni isaa murteessamuu qabudha.

#### Example

LENB("中") returns 2 (1 DBCS character consisting of 2 bytes).

LENB("中国") returns 4 (2 DBCS characters each consisting of 2 bytes).

LENB("office") returns 6 (6 non-DBCS characters each consisting of 1 byte).

=LENB("Good Afternoon") returns 14.

=LENB(12345.67) returns 8.

## LOWER

Qubee guguddaa diraa barruu keessa jiran gara qubee xixiqqaatti jijjiira.

#### Syntax

LOWER("Barruu")

Barruun barruu jijjiiramuu qabu ibsudha.

#### Example

=LOWER("Aduu") aduu deebisa.

## MID

Diraa barruu kan barruu deebisa. Ulaagaaleen iddoo jalqabaa fi lakkoofsa arfiiwwanii adda baasa.

#### Syntax

MID("Barruu"; Jalqaba; Lakkoofsa)

Barruun barruu arfiiwwan kasheessuu of keessatti qabata.

Jalqabni iddoo jalqaba arfii barruu kasheessuu keessa jirudha.

Lakkoofsi lakkoofsa arfiiwwanii qaama barruu keessa jiru adda baasa.

#### Example

=RIGHT("Sun";2) un deebisa.

## MIDB

Returns a text string of a DBCS text. The parameters specify the starting position and the number of characters.

This function is available since LibreOffice 4.2.

#### Syntax

MIDB("Text"; Start; Number_bytes)

Barruun barruu arfiiwwan kasheessuu of keessatti qabata.

Start is the position of the first character in the text to extract.

Number_bytes specifies the number of characters MIDB will return from text, in bytes.

#### Example

MIDB("中国";1;0) returns "" (0 bytes is always an empty string).

MIDB("中国";1;1) returns " " (1 byte is only half a DBCS character and therefore the result is a space character).

MIDB("中国";1;2) returns "中" (2 bytes constitute one complete DBCS character).

MIDB("中国";1;3) returns "中 " (3 bytes constitute one and a half DBCS character; the last byte results in a space character).

MIDB("中国";1;4) returns "中国" (4 bytes constitute two complete DBCS characters).

MIDB("中国";2;1) returns " " (byte position 2 is not at the beginning of a character in a DBCS string; 1 space character is returned).

MIDB("中国";2;2) returns " " (byte position 2 points to the last half of the first character in the DBCS string; the 2 bytes asked for therefore constitutes the last half of the first character and the first half of the second character in the string; 2 space characters are therefore returned).

MIDB("中国";2;3) returns " 国" (byte position 2 is not at the beginning of a character in a DBCS string; a space character is returned for byte position 2).

MIDB("中国";3;1) returns " " (byte position 3 is at the beginning of a character in a DBCS string, but 1 byte is only half a DBCS character and a space character is therefore returned instead).

MIDB("中国";3;2) returns "国" (byte position 3 is at the beginning of a character in a DBCS string, and 2 bytes constitute one DBCS character).

MIDB("office";2;3) returns "ffi" (byte position 2 is at the beginning of a character in a non-DBCS string, and 3 bytes of a non-DBCS string constitute 3 characters).

## PROPER

Qubee jalqabaa jechoota diraa barruu hunda keessa jiru qubee guddaa godha.

#### Syntax

PROPER("Barruu")

Barruun barruu jijjiiramuu qabu ibsudha.

#### Example

=PROPER("the document foundation") returns The Document Foundation.

## REPLACE

Qaama diraa barruu diraa barruu biraatiin bakka buusa. Faankishiniin kun arfiiwwanii fi lakkoofsota (ofumaan gara barruutti jijjiiraman) bakka buusuuf gargaara. Firiin faankishinii yeroo hunda akka barruutti mul'ata. Yoo Lakkoofsa barruudhaan bakka bu'e irratti shallaggiiwwan dabalataa adeemsisuu barbaadde, faankishinii VALUE fayyadamuudhaan deebistee gara lakkoofsaatti jijjiiruu si barbaachisa.

Yoo barruun lakkoofsota qabatu kamiyyu akka lakkoofsaatti akka inni hiikamu hin barbaaddu ta'ee fi ofumaan gara barruutti jijjiirame mallattoo waraabbii keessatti hammatamuu qaba.

#### Syntax

REPLACE("Barruu"; Qubannoo; Dheerina; "BarruuHaaraa")

Barruun barruu kutaan isaa bakka bu'u agarsiisa.

Qubannoon bakka barruu keessa jiru iddootti bakka bu'iinsi jalqabu agarrsiisa.

Dheerinni lakkoofsa barruuwwanii Barruu bakka bu'uu qabudha.

BarruuHaaraan barruu Barruu bakka bu'u agarsiisa.

#### Example

=REPLACE("1234567";1;1;"444") "444234567" deebisa. Arfiin tokko qubannoo 1 irra jiru BarruuHaaraa guutuudhaan bakka bu'a.

## REPT

Diraa arfii lakkoofsa garagalchoota kennamaniin irra deddeebi'a.

#### Syntax

REPT("Barruu"; Lakkoofsa)

Barruun barruu irra deddeebi'amuu qabudha.

Lakkoofsi lakkoofsa irra deddeebbiiti.

Firiin inni ol-aanaan arfiiwwan 255 ta'uu ni danda'a.

#### Example

=REPT("Akkam bultan";2) Akkam bultanAkkam bultan deebisa.

## RIGHT

Arfii ykn arfiiwwan barruu dhumaa deebisa.

#### Syntax

RIGHT("Text" [; Number])

Barruun barruu kutaan isaa mirgaa murteessamuu qabudha.

Lakkoofsi (dirqala) lakkoofsa arfiiwwanii kutaa mirgaa barruuti.

#### Example

=RIGHT("Sun";2) un deebisa.

## RIGHTB

Returns the last character or characters of a text with double bytes characters sets (DBCS).

This function is available since LibreOffice 4.2.

#### Syntax

RIGHTB("Text" [; Number_bytes])

Text is the text of which the right part is to be determined.

Number_bytes (optional) specifies the number of characters you want RIGHTB to extract, based on bytes.

#### Example

RIGHTB("中国";1) returns " " (1 byte is only half a DBCS character and a space character is returned instead).

RIGHTB("中国";2) returns "国" (2 bytes constitute one complete DBCS character).

RIGHTB("中国";3) returns " 国" (3 bytes constitute one half DBCS character and one whole DBCS character; a space is returned for the first half).

RIGHTB("中国";4) returns "中国" (4 bytes constitute two complete DBCS characters).

RIGHTB("office";3) returns "ice" (3 non-DBCS characters each consisting of 1 byte).

## ROMAN

Lakkoofsa gara lakkoofsa Roomaatti jijjiira. Hangiin gatii 0 fi 3999 gidduu ta'uu qaba,haalatootni intiijeroota 0 irraa hanga 4 ta'uu danda'a.

#### Syntax

ROMAN(Number [; Mode])

Lakkoofsi lakkoofsa gara lakkoofsa Roomaatti jijjiiramuu qabudha.

Haalatni (dirqala) hamma salphisuu agarsiisa. Akkuma gatiin guddachaa deemu, lakkoofsa Roomaa salphisuunis guddachaa deema.

#### Example

=ROMAN(999) CMXCIX deebisa.

=ROMAN(999;0) CMXCIX deebisa

=ROMAN (999;1) LMVLIV deebisa

=ROMAN(999;2) XMIX deebisa

=ROMAN(999;3) VMIV deebisa

=ROMAN(999;4) IM deebisa

## SEARCH

Returns the position of a text segment within a character string. You can set the start of the search as an option. The search text can be a number or any sequence of characters. The search is not case-sensitive. If the text is not found, returns error 519 (#VALUE).

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every character with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Syntax

SEARCH("FindText"; "Text" [; Position])

BarruuBarbaadi barbaadamuu qabudha.

Barruun barruu iddootti barbaachi gaggeeffamudha.

Qubannoon (dirqala) iddoo barruu keessaa bakkatti barbaachi jalqabamudha.

#### Example

=SEARCH(54;998877665544) 10 deebisa.

## SUBSTITUTE

Barruu moofaa diraa keessaa barruu haarawaan bakka buusa.

#### Syntax

SUBSTITUTE("Text"; "SearchText"; "NewText" [; Occurrence])

Barruun barruu kutaawwan barruu adda ta'an keessatti wal jijjiiruu qabanidha.

BarruuBarbaachi kutaa barruu adda ta'e kan bakka bu'amuu qabudha (al hedduu).

BarruuHaarawni barruu kutaa barruu adda ta'e bakka bu'uuf jirudha.

Uumamni (dirqala) uumama barruu barbaaduu kamtu akka bakka bu'amuu qabu mul'isa. Yoo ulaagaan kun hafe barruu barbaachi yeroo hunda bakka bu'ama.

#### Example

=SUBSTITUTE("123123123";"3";"abc") 12abc12abc12abc deebisa.

=SUBSTITUTE("123123123";"3";"abc";2) 12312abc123 deebisa.

## T

Faankishiniin kun barruu galtee, ykn yoo galteen barruu miti ta'e diraa barruu duwwaa deebisa.

#### Syntax

T(Gatii)

Yoo Gatiin diraa baruu ykn diraa barruu agarsiisa ta'e, Tn diraa barruu sana deebisa; ta'uu baannaan diraa barruu duwwaa deebisa.

#### Example

=T(12345) diraa duwwaa deebisa.

=T("12345") diraa 12345 deebisa.

## TEXT

Converts a value into text according to a given format.

#### Syntax

TEXT(Value; Format)

Value is the value (numerical or textual) to be converted.

Dhangiin barruu dhangii ibsudha. Haala afaan dhangii mandhee keessatti qindaa'een gargarbaastota dessimaalii ykn kumootaa fayyadami.

#### Example

=TEXT(12.34567;"###.##") barruu 12.35 deebisa

=TEXT(12.34567;"000.00") barruu 012.35 deebisa

=TEXT("xyz";"=== @ ===") returns the text === xyz ===

See also Number format codes: custom format codes defined by the user.

## TRIM

Jechoota gidduutti iddoo arfii qeenxee hambisuudhaan, diraa irraa iddoowwan haqa.

#### Syntax

TRIM("Barruu")

Text refers to text in which spaces are to be removed.

#### Example

=TRIM(" hello world ") returns hello world without leading and trailing spaces and with single space between words.

## UNICHAR

Lakkaddaa lakkoofsaa gara arfii ykn qubee lakaddaa qeenxeetti jijjiira.

#### Syntax

UNICHAR(number)

#### Example

=UNICHAR(169) arfii mirga abbummaa deebisa ©.

See also the UNICODE() function.

## UNICODE

Barruu keessatti arfii lakaddaa qeenxee jalqabaaf lakaddaa lakkoofsaa deebisa.

#### Syntax

UNICODE("Text")

#### Example

=UNICODE("©") lakkoofsa lakaddaa qeenxee 169 arfii mirga abbummaaf deebisa.

See also the UNICHAR() function.

## UPPER

Diraa dirree barruu keessatti adda ba'e gara qubee guguddaatti jijjiira.

#### Syntax

UPPER("Barruu")

Barruun qubeewwan xixiqqoo ati gara qubee guguddaatti jijjiiruu barbaaddu agarsiisa.

#### Example

=UPPER("Good Morning") AKKAM BULTE deebisa.

## VALUE

Diraa barruu gara lakkoofsaatti jijjiira.

#### Syntax

VALUE("Barruu")

Barruun barruu gara lakkoofsaatti jijjiiramuu qabudha.

#### Example

=VALUE("4321") 4321 deebisa.

Matadureewwan Walfakkatan

Functions by Category